# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-08 15:11
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0089_merge_20190808_1511'),
    ]

    operations = [
        migrations.AlterField(
            model_name='universitystyle',
            name='display_team_mentors',
            field=models.PositiveSmallIntegerField(choices=[(1, 'Show'), (0, 'Hide')], default=0),
        ),
    ]
